#ym-window{background:#f4f4f4;overflow:hidden;font-size:14px;font-family:'宋体';filter:progid:DXImageTransform.Microsoft.Shadow(Color=#ff666666,Strength=5,Direction=135)}
.ym-tl{padding-left:3px;background:#dce4f8 url(images/title_bg_left.gif) no-repeat 0 0}
.ym-tr{padding-right:3px;background:#dce4f8 url(images/title_bg_right.gif) no-repeat right 0}
.ym-tc{background:#dce4f8 url(images/title_bg_center.gif) repeat-x 0 0;overflow:hidden;height:25px;line-height:25px}
.ym-ttc{height:3px}
.ym-header-text{font-size:14px;font-weight:bold;color:#000;margin-left:5px;float:left}
.ym-header-tools{float:right;margin-top:3px}
.ym-ml{background:url(images/win_l.gif) repeat-y 0 0;padding-left:3px}
.ym-mr{background:url(images/win_r.gif) repeat-y right 0;padding-right:3px}
.ym-mc{padding:0}
.ym-body{overflow:hidden;padding:0;font-size:14px}
.ym-btn{text-align:center}
.ym-bl{background:url(images/win_lb.gif) no-repeat 0 bottom;padding-left:3px}
.ym-br{background:url(images/win_rb.gif) no-repeat right bottom;padding-right:3px}
.ym-bc{background:url(images/win_b.gif) repeat-x 0 bottom;height:3px;font-size:3px}
.ymPrompt_alert{padding-left:90px;background:url(images/info.gif) no-repeat 20px 50%}
.ymPrompt_succeed{padding-left:90px;background:url(images/right.gif) no-repeat 20px 50%}
.ymPrompt_error{padding-left:90px;background:url(images/err.gif) no-repeat 20px 50%}
.ymPrompt_confirm{padding-left:90px;background:url(images/ask.gif) no-repeat 20px 50%}
.ymPrompt_close{cursor:pointer;background:url(images/close.gif) no-repeat 0 0;width:26px;height:18px}
.ymPrompt_alert .ym-content,.ymPrompt_succeed .ym-content,.ymPrompt_error .ym-content,.ymPrompt_confirm .ym-content{padding:50px 0 0}
input.btnStyle{background:url(images/btn_bg.gif) no-repeat;width:80px;height:21px;line-height:21px;font-size:14px;color:#000;border:0;margin:10px 0}